Public Class Concursos
    Inherits System.Web.UI.Page

    Private Sub Page_Init(sender As Object, e As EventArgs) Handles Me.Init
        'Response.Cache.SetCacheability(HttpCacheability.NoCache)
        'Response.Cache.SetExpires(DateTime.Now.AddDays(-1))
        'Response.Cache.SetNoStore()
        'Response.Cache.SetProxyMaxAge(New TimeSpan(0, 0, 0))
        'Response.Cache.SetValidUntilExpires(False)
        'Response.Cache.SetRevalidation(HttpCacheRevalidation.AllCaches)

    End Sub

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub


End Class